/* Resources */

.edc-resource {
    position: relative;
    /*background: #fff;
    border-radius: 30px;
    box-shadow: rgba(12, 56, 145, 0.1) 4px 4px 4px 0px;*/
    box-sizing: border-box;
    width: 100%;
    /*max-width: 660px;
    min-height: 572px;*/
    padding: 50px 0 0 0;
}

.elementor-shortcode .edc-resource h3 {
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    /*font-size: 30px;*/
    font-weight: 500;
    line-height: 32px;
    /*line-height: 42px;*/
    color: #0C3891!important;
    margin: 0;
    padding: 0;
}
.edc-resource .hide-subtitle {
    display: none;
}
.edc-resource .show-subtitle {
    display: block;
    margin: 15px 0 0 0;
}
.elementor-shortcode .edc-resource p.show-subtitle {
    font-family: "DM Sans", sans-serif;
    /*font-size: 20px;*/
    font-size: 16px;
    font-weight: 400;
    /*line-height: 30px;*/
    line-height: 26px;
    color: #0C3891;
    margin: 0;
    padding: 0;
    /*margin: 0 0 67px 0;*/
}
.edc-resource ul.links {
    list-style-type: none;
    /*margin: 44px 0 0 0;*/
    margin: 30px 0 0 0;
    padding: 0;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #0C3891;
    border-radius: 5px;
    overflow: hidden;
    background: #FFF;
    box-shadow: 4px 4px 4px 0px rgba(12, 56, 145, 0.10);
}
/*@media only screen and (min-width : 1025px) {
    .edc-resource ul.links {
        font-size: 20px;
    }
}*/
.edc-resource ul.links li {
    /*padding: 17.5px 15px;*/
    padding: 17px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.edc-resource ul.links li:first-child {
    /*border-top: 1px solid #2859BB;*/
}
.edc-resource ul.links li:nth-child(even) {
    background: #F9F9F9;
}
.edc-resource ul.links li a {
    line-height: 1;
    display: flex;
    align-items: center;
}
.edc-resource .download-link-text {
    /*width: calc(100% - 35px);
    margin-right: 10px;*/
    /*width: calc(100% - 25px);
    padding-right: 43px;*/
    width: 100%;
    padding-right: 0;
}
.edc-resource .download-title {
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
    overflow: hidden;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

.edc-resource ul.links li a img {
    width: 20px;
    height: 20px;
    /*margin-left: 43px;*/
    margin-left: 15px;
}

.edc-resource .archive-link {
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #0C3891;
    text-decoration: none;
    position: absolute;
    bottom: 39px;
    right: 57px;
}

@media only screen and (min-width : 1025px) {
    .edc-resource {
        padding: 75px 0 0 0;
    }
    .elementor-shortcode .edc-resource h3 {
        font-size: 30px;
        line-height: 42px;
    }
    .elementor-shortcode .edc-resource p.show-subtitle {
        font-size: 20px;
        line-height: 30px;
    }
    .edc-resource ul.links {
        margin: 44px 0 0 0;
        /*font-size: 20px;*/
    }
    .edc-resource ul.links li {
        padding: 15px 50px;
    }
    .edc-resource .download-title {
        font-size: 20px;
        font-weight: 500;
        line-height: 30px;
    }
    .edc-resource ul.links li a img {
        margin-left: 43px;
    }
}


/* Read More */

/*a[href="#continue"] {
    font-size: 18px;
    line-height: 1;
    text-decoration: underline!important;
    color: #00BCDA!important;
    padding: 0 30px 3px 0;
    background-image: url('https://events.com/wp-content/themes/events_com_v2/assets/images/arrow-icon.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: center;
    background-position-x: right;
}

.edc-bio .continue {
    display: none;
}
.edc-bio p {
    font-size: 16px;
    line-height: 26px;
    color: #0C3891;
}
.edc-bio .p-break {
    display: block;
    margin: 15px 0 0 0;
}

@media only screen and (min-width : 1025px) {
    .edc-bio p {
        font-size: 20px;
        line-height: 30px;
    }
}*/


/* Investor Relations Bios */


.edc-bios {
    margin: 0 0 20px 0;
}

.edc-bios:last-child {
    margin: 0 0 0 0;
}

#edc-bios-2 {
    display: block;
    position: relative;
    display: flex;
    flex-direction: column;
    column-gap: 20px;
    row-gap: 20px;
}
#edc-bios-3 {
    display: block;
    position: relative;
    display: flex;
    flex-direction: column;
    column-gap: 20px;
    row-gap: 20px;
}

.edc-bio {
    background: #fff;
    border-radius: 30px;
    box-shadow: 4px 4px 4px 0px rgba(12, 56, 145, 0.10);
    padding: 40px;
}

.edc-bio-image {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin: 0 0 10px 0;
}
.elementor .edc-bio-image img {
    margin: 0 25px 15px 0;
    border-radius: 100%;
    width: 100%;
    max-width: 200px;
    height: auto;
}
.elementor .edc-bio-image h3 {
    font-family: "DM Sans", Sans-serif;
    font-size: 20px;
    /*line-height: 32px;*/
    line-height: 1;
    font-weight: 700;
    color: #0c3891;
    margin: 0 0 5px 0;
}
.elementor .edc-bio-image p {
    font-family: "DM Sans", Sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #0c3891;
    margin: 0 0 15px 0;
}
.elementor .edc-bio-about p {
    font-family: "DM Sans", Sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #0c3891;
    margin: 0 0 15px 0;
}
.edc-bio-image p:last-child, .edc-bio-about p:last-child {
    margin: 0 0 0 0;
}


/* Read More */

.elementor a[href="#continue"] {
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-decoration: underline!important;
    color: #00BCDA!important;
    padding: 0 30px 3px 0;
    /*border: 1px solid #ccc;*/
    background-image: url('https://events.com/wp-content/themes/events_com_v2/assets/images/arrow-icon.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: center;
    background-position-x: right;
}
.elementor a[href="#continue"]:hover {
    font-size: 18px;
    line-height: 1;
}
.elementor a[href="#continue"].opened {
    background-image: url('https://events.com/wp-content/themes/events_com_v2/assets/images/arrow-icon-left.png');
}
.edc-bio .continue {
    display: none;
}
.edc-bio .p-break {
    display: block;
    margin: 15px 0 0 0;
}



@media only screen and (min-width : 481px) {
    #edc-bios-2 .edc-bio-image, #edc-bios-3 .edc-bio-image {
        flex-direction: row;
        align-items: center;
    }
    #edc-bios-2 .edc-bio-image img, #edc-bios-3 .edc-bio-image img {
        margin: 0 25px 0 0;
    }
}


@media only screen and (min-width : 1025px) {
    #edc-bios-2 {
        flex-direction: row;
    }
    #edc-bios-3 {
        flex-direction: row;
    }
    #edc-bios-3 .edc-bio-image {
        flex-direction: column;
        align-items: flex-start;
    }
    #edc-bios-3 .edc-bio-image img {
        margin: 0 25px 15px 0;
    }
    .elementor .edc-bio-image h3 {
        font-size: 30px;
        /*line-height: 44px;*/
        line-height: 1;
        font-weight: 600;
    }
    .elementor .edc-bio-image p {
        font-size: 18px;
        line-height: 28px;
        font-weight: 400;
    }
    /*.elementor .edc-bio-image p {
        font-size: 18px;
        line-height: 28px;
        font-weight: 400;
    }*/
    .elementor .edc-bio-about p {
        font-size: 18px;
        line-height: 28px;
    }

    #edc-bios-2 .edc-bio {
        width: 50%;
    }
    #edc-bios-3 .edc-bio {
        width: 33.333%;
    }
}

@media only screen and (min-width : 1440px) {
    #edc-bios-3 .edc-bio-image {
        flex-direction: row;
        align-items: center;
    }
    #edc-bios-3 .edc-bio-image img {
        margin: 0 25px 0 0;
    }
}

@media only screen and (max-width : 1024px) {
    .contact-circle-bg {
        background: linear-gradient(180deg,rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 50%, rgba(40, 89, 187, 1) 50%, rgba(40, 89, 187, 1) 100%);
    }
}






/*.download-title:hover {
    text-overflow: initial;
    overflow: visible;
    animation: marquee 10s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0);
    }
}*/




